<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:orientation="vertical">


        <WebView
            android:id="@+id/webview"
            android:layout_width="match_parent"
            android:layout_height="0dip"
            android:layout_weight="1"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:layout_marginBottom="50dp"
            android:visibility="visible" />


    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="75dp"
        android:orientation="vertical"
        android:layout_alignParentBottom="true" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center"
            android:layout_gravity="center"
            android:orientation="horizontal"
            android:weightSum="4"
            android:layout_alignParentBottom="true" >
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_gravity="center"
                android:background="@android:color/black"
                android:gravity="center"
                android:layout_weight="1"
                android:orientation="horizontal">
                <ImageView
                    android:id="@+id/bottom_menu1"
                    android:layout_width="15dp"
                    android:layout_height="match_parent"
                    android:src="@drawable/btn_sound"
                    android:background="@android:color/black"
                    />
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_gravity="center"
                android:gravity="center"
                android:layout_weight="2"
                android:background="@android:color/black"
                android:orientation="horizontal">
                <LinearLayout
                    android:layout_width="127dp"
                    android:layout_height="50dp"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:background="@android:color/white"
                    android:orientation="horizontal">

                    <ImageView
                        android:id="@+id/bottom_menu2"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:tint="@android:color/black"
                        android:src="@drawable/bottom_center"
                        />

                </LinearLayout>
            </LinearLayout>
            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_gravity="center"
                android:layout_weight="1"
                android:background="@android:color/black"
                android:gravity="center"
                android:orientation="horizontal">
                <ImageView
                    android:id="@+id/bottom_menu3"
                    android:layout_width="15dp"
                    android:layout_height="match_parent"
                    android:src="@drawable/btn_bottom"
                    android:background="@android:color/black"
                    />
            </LinearLayout>
        </LinearLayout>

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="25dp"
        android:layout_gravity="center"
        android:gravity="center"
        android:layout_weight="1"
        android:orientation="horizontal">
        <ImageView
            android:id="@+id/bottom_menu333"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:src="@drawable/btn_search" />
    </LinearLayout>



</RelativeLayout>